Bug 1423033 - Timeline's minus button is corrupted in IE11
Summary: Timeline's minus button is corrupted in IE11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: dgutride
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:timeline:trivial
Depends On: 1403190
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 22:30 UTC by Satoe Imaishi
Modified: 2017-02-27 19:32 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1403190
Environment:
Last Closed: 2017-02-27 19:32:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Satyajit Bulage 2017-02-20 10:59:28 UTC
Minus button is accessible without fail/corruption in IE11.

Verified Version: 5.7.1.2.20170214162958_ebaba61

Comment 4 errata-xmlrpc 2017-02-27 19:32:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.